Are there known incompatibilties w/ the iBeacon? #iBeaconWebinar

  • 1
  • Question
  • Updated 3 years ago
  • Answered
Are there known incompatibilities w/ the iBeacon and major mobile devices including iPad, iPhone, Android, etc..
Photo of David Russell

David Russell

  • 1 Post
  • 0 Reply Likes

Posted 3 years ago

  • 1
Photo of Matthew Gast

Matthew Gast

  • 284 Posts
  • 63 Reply Likes
Nope!  One of the advantages of being based on Bluetooth is that iBeacons can build on an existing software stack.  Of course, you'll have to be using iOS 7 or later on the Apple mobile device, or have an iBeacon stack installed on Android.
Photo of Nick Lowe

Nick Lowe, Official Rep

  • 2487 Posts
  • 449 Reply Likes
iBeacons do, of course, require Bluetooth 4.0 so things like the iPad 2 and iPhone 4 aren't compatible as they only offer Bluetooth 2.1 + EDR.